#continued-full{
	width:100%;
	margin-right:225px;
   overflow-y: hidden;
overflow-x: hidden;
}
 
/* Busca */
#busca{
	position:absolute;
	width: 313px;
	height:990px;
	background:url(../img/refine-search.png) no-repeat;
	left: -249px;
	z-index:100;
}

#busca .link{
	width:52px;
	height:280px;
	position:absolute;
	top:413px;
	left:249px;
	cursor:pointer;
}
#busca .continued{
	float:left;
	margin-left:36px;
	margin-top:372px;
}
#busca .continued h5{
	margin:0;
	padding:0;
	font-family:"Century Gothic Bold", sans-serif;
	font-size:15px;
	color:#FFF;
}

#continued .collection{
	margin-top:30px;
}

#busca .continued .select{
	margin-top:10px;
	background:url(../img/background-select-busca.gif) no-repeat;
	width:184px;
	height:50px;
	/*overflow:hidden;*/
	cursor:pointer;
}

#busca .continued .select .ul-cores{
	margin:0;
	padding:0;
	width:184px;
	position:relative;
	float:left;
	
}

#busca .continued .select .ul-cores ul{
	margin:0;
	padding:0;
	width:183px;
	float: left;
	z-index: 999999;
	position: absolute;
	background-color: #FFFFFF;
	top: 49px;	
	display:none;
height: 300px;
overflow-y: auto;
overflow-x: hidden;
padding-right: 1px;	
}

#busca .continued .select .ul-cores li{
	margin:0;
	padding:0;
	height:14px;
	width:165px;
	float:left;
	padding-top: 16px;
	padding-left: 19px;	
	font-family: "Century Gothic Bold", sans-serif;
	color: #717171;
	font-size: 13px;
	margin-top:1px;
}
#busca .continued .select .ul-cores .cores-submenu li:first-child{
	padding-top: 7px;
	padding-bottom: 10px;
}
#busca .continued .select .ul-cores .cores-submenu li:hover{
	background-color:#E5E5E9;
}

#busca .continued .select select{
	padding-left:15px;
	background:transparent;
	width:184px;
	height:50px;
	-webkit-appearance: none;
	border:none;
	font-family:"Century Gothic Bold", sans-serif;
	color:#717171;
	font-size:13px;
}

#busca .continued .select select option{
	float:left;
	padding-bottom:10px;
}

#busca .continued .botao{
	margin-top:40px;
}

#busca .continued .botao input{
	width:184px;
	height:65px;
	background:url(../img/btn-filtrar-busca.gif) no-repeat;
	cursor:pointer;
	border:none;
	
}
/* fim - Busca */

/* Produtos */
#produtos{
	float:left;
	margin-left:52px;
}

#produtos .continued{
	float:left;
	width:101%;
}

#produtos .continued ul{
	float:left;
	margin:0;
	padding:0;
	width:100%;
	/*max-width:1340px;*/
}

#produtos .continued ul li{
	float:left;
	margin:0;
	padding:0;
	width:266px;
	height:303px;
	border:1px solid #F2F2F4;
	margin-right:-1px;	
	position:relative;
}
#produtos .continued ul li .imagem{
	text-align:center;
}
#produtos .continued ul li img{
	margin-top: 22%;
}

#produtos .continued .mascara{
	width:266px;
	height:303px;
	position:absolute;
	top:0;
	left:0;
	background:#9CD9DF;
	zoom: 1;
	filter: alpha(opacity=90);
	opacity: 0.9;	
	display:none;
}

#produtos .continued .mascara .lupa{
	background:url(../img/lupa.png) no-repeat;
	width:45px;
	height:45px;
	position:absolute;
	top:117px;
	left:114px;
}

#produtos .continued .mascara .nome{
	font-family:"Century Gothic", sans-serif;
	font-size:24px;
	color:#FFF;
	position:absolute;
	width:212px;
	margin-left:27px;
	margin-top:211px;
	
}
/* fim - produtos */

